 body {
   background-color: #f4f6f9;
 }

 .dashboard {
   margin-top: 100px;
   margin-bottom: 115px;
   padding: 20px;
 }

 .dashboard .card-header {
   font-weight: 650;
   font-size: 1.2rem;
   font-style: arial;
 }

 .dashboard .card-body {
   font-weight: 450;
 }

 .card {
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
   border-radius: 1rem;

 }

 .botoes {
   display: flex;
   align-items: center;
   margin-top: 60px;
  
   
 }

 .botoes a.btn-primary {
   width: 15%;
   height: 38px;
   margin-right: 10px;
   border-radius: 8px;
   box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
   background-color: #42A5F5;
  }

 .botoes a.btn-secondary {
   background-color: #D32F2F;
   width: 16%;
   height: 38px;
   border-radius: 8px;
   box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  }

 .botoes .text-botao {
   align-items: center;
   font-weight: 500;
 }
 
 .btn{
  transition: transform 0.3s ease;
}

.btn:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

 /* Rodapé */
 .footer {
      background-color: #5BA4DB;
      color: white;
      padding: 40px 10%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  .footer div {
      flex: 1 1 200px;
      margin: 10px;
  }

  .footer h3 {
      border-bottom: 2px solid white;
      padding-bottom: 5px;
      margin-bottom: 10px;
      color: #FFFFFF;
  }

  .footer a {
      color: white;
      text-decoration: none;
      display: block;
      margin: 5px 0;
      font-size: 15px;
      transition: color 0.3s ease;
  }

  .footer a:hover {
      color: #00CFFF;
      /* cor azul clara ao passar o mouse */
      text-decoration: none;
      ;

  }

  .footer-baixo {
      background-color: #002b5c;
      text-align: center;
      padding: 15px 0;
      font-size: 14px;
      color: white
  }